Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# TQStrListIterator Class Reference

The TQStrListIterator class is an iterator for the TQStrList and TQStrIList classes. More...

`#include <ntqstrlist.h>`

Inherits TQPtrListIterator<char>.

List of all member functions.

## Detailed Description

The TQStrListIterator class is an iterator for the TQStrList and TQStrIList classes.

This class is a TQPtrListIterator<char> instance. It can traverse the strings in the TQStrList and TQStrIList classes.

See also Non-GUI Classes.

This file is part of the TQt toolkit. Copyright © 1995-2007 Trolltech. All Rights Reserved.